paymentPlugins

The paymentPlugins query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the PaymentPlugin type.

query paymentPlugins ($accountId: ID) {
  paymentPlugins (accountId: $accountId) {
    components
    enabled
    guid
    hidden
    id
    name
    status
    type
    webhookEnabled
  }
}

ArgumentsLink to Arguments section

Name Type Description
accountId ID  

ResponseLink to Response section